/*
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ===== CSS Variables ===== */

:root {
    /* Font sizes */
    --xl: 60px;
    --h1: 50px;
    --h2: 50px;
    --h3: 25px;
    --h4: 22px;
    --h5: 16px;
    --h6: 14px;
    --p: 18px;

    /* Gaps */
    --gap-l: 90px;
    --gap-m: 40px;
    --gap-s: 20px;

    /* font families */
    --h-fam: 'Metamorphous', sans-serif;
    --p-fam: 'Poppins', sans-serif;
    --btn-fam: var(--p-fam);

    /* colors */
    --color-1: #7EF764;
    --color-2: #7EF764;
    --color-bg: #f6f6f6;
    --color-text: #0C0D25;
    --color-dark: #0C0D25;
    --color-overlay: rgb(0 0 0 / 0%);

    --border-radius: 10px;

    /* transitions */
    --transition: .175s ease-out;

    /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
    --content-margin: calc(0 * var(--gap-m));
    --slider-text-width: 100%;
    
    /* Theme defined variables from PHP */
    --content-width: initial;
    --sidebar-width: initial;
    /* END Theme defined variables from PHP */
}


/* ===== END CSS Variables ===== */

body {
    background-color: #fbfbfa;
}


/*======================================================================//
// style.css                                                            //
//======================================================================*/

/* Sections */
.section-wrap.clear.stom-billede-sektion {
    /* margin-top: calc(var(--gap-l) * 2); */
    margin-top: 0;
}

.home .section-wrap.clear.stom-billede-sektion {
    padding-top: calc(var(--gap-l) * 3);
    padding-bottom: calc(var(--gap-l) * 3);
}

.section-wrap.clear.stom-billede-sektion .section {
    overflow: visible;
}

.section-wrap.clear.stom-billede-sektion.align-top .section .stom-cols-6 {
    align-items: flex-start;
    padding-top: 0;
}

.stom-billede-sektion .stom-cols-6 {
    min-height: 720px;
}

.stom-billede-sektion.has-background {
    padding-block: var(--gap-l);
}

.stom-billede-sektion.has-background .section {
    padding-block: 0;
}

.stom-billede-sektion.has-background .stom-cols-6 .stom-center-box > p {
    font-weight: 350;
}

.stom-billede-sektion .stom-picture img {
    border-radius: var(--border-radius);
}

.section-wrap.clear.stom-products-section {
    /* margin-top: calc(var(--gap-l) * 2); */
    position: relative;
    margin-top: 0;
    background-color: transparent;
    background-image: url('images/product-section-background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-inline: 0;
    padding-top: 0;
    padding-bottom: var(--gap-l);
}

.section-wrap.clear.stom-products-section:before {
    position: absolute;
    left: 0;
    right: 0;
    top: -20vh;
    content: '';
    width: 100%;
    height: 20vh;
    background-image: url('images/product-section-background-top.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
}

.section-wrap.clear.stom-products-section:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20vh;
    content: '';
    width: 100%;
    height: 20vh;
    background-image: url('images/product-section-background-bottom.png');
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
}

.section-wrap.clear.stom-products-section .section {
    
}

.section-wrap.clear.stom-products-section .section > h2 {
    position: relative;
    display: block;
    width: 100%;
    font-size: var(--xl);
    text-align: center;
}

.section-wrap.clear.stom-products-section .section > h2:after {
    content: '';
    display: block;
    width: 277px;
    height: 30px;
    margin: 10px auto 0;
    background-image: url('images/heading-element.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.section-wrap.clear.stom-products-section .section .woocommerce {
    border-top: none;
}

.section-wrap.clear.split-section {
    position: relative;
    margin-top: 0;
    background-color: transparent;
    background-image: url('images/split-section-background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-inline: 0;
    padding-block: 0;
}

.section-wrap.clear.split-section:before {
    position: absolute;
    left: 0;
    right: 0;
    top: -20vh;
    content: '';
    width: 100%;
    height: 20vh;
    background-image: url('images/split-section-background-top.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
}

.section-wrap.clear.split-section:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20vh;
    content: '';
    width: 100%;
    height: 20vh;
    background-image: url('images/split-section-background-bottom.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top;
}

.section-wrap.clear.split-section .section .grid-elements {
    column-gap: var(--gap-l);
}

.section-wrap.clear.split-section .section .grid-elements .grid-element {
    overflow: hidden;
    border-radius: var(--border-radius);
}

.section-wrap.clear.split-section .section .grid-elements .grid-element.heading .overlay {
    padding: 0;
}

.section-wrap.clear.split-section .section .grid-elements .grid-element.heading .overlay > h2 {
    position: relative;
}

.section-wrap.clear.split-section .section .grid-elements .grid-element.heading .overlay > h2:after {
    content: '';
    display: block;
    width: 124px;
    height: 40px;
    margin: 5px 0 0;
    background-image: url('images/heading-element-alt.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.section-wrap.clear.split-section .section .grid-elements .grid-element .overlay {
    position: relative;
    padding: 20px var(--gap-m);
}

.section-wrap.clear.split-section .section .grid-elements .grid-element .overlay:after {
    display: none;
}

.section-wrap.clear.split-section .section .grid-elements .grid-element .overlay > h2,
.section-wrap.clear.split-section .section .grid-elements .grid-element .overlay > h3 {
    font-size: var(--h1);
}

.section-wrap.clear.split-section .section .grid-elements .grid-element:not(.heading) {
    position: relative;
    border-radius: 12px;
    transition: box-shadow 0.4s ease;
}

/* Glow effect */
.section-wrap.clear.split-section .section .grid-elements .grid-element:not(.heading):hover,
.section-wrap.clear.split-section .section .grid-elements .grid-element:not(.heading).active {
    box-shadow:
        0 0 12px rgba(126, 247, 100, 0.4),
        0 0 25px rgba(126, 247, 100, 0.3),
        0 0 45px rgba(126, 247, 100, 0.2);
}

/* Generel */
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    transition: var(--transition);
}

html, body, input, select, optgroup, textarea {
    font-weight: 350;
    line-height: 1.5;
    transition: var(--transition);
}

b, strong {
    font-weight: 600;
}

p + .stom-button {
    margin-top: 5px;
}

.stom-button a {
    display: flex;
    align-items: center;
    column-gap: 10px;
    background-color: transparent;
    padding: 0;
    border: none;
}

.stom-button a:hover,
.stom-button a:focus {
    background-color: transparent;
}

.stom-button a > .text {
    display: flex;
    align-items: center;
    font-size: var(--p);
    font-weight: 500;
    background-image: url('images/button-text-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 13px 20px;
    height: 53px;
    border-radius: var(--border-radius);
    box-shadow: 0 0 6px 1px rgba(126, 247, 100, 0.6);
    transition: var(--transition);
}

.stom-button a > .stom-custom-svg {
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('images/button-icon-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 53px;
    width: 53px;
    font-size: var(--xl);
    border-radius: var(--border-radius);
    color: rgba(126, 247, 100, 1);
    box-shadow:
        0 0 3px rgba(126, 247, 100, 0.4),
        0 0 6px rgba(126, 247, 100, 0.3),
        0 0 12px rgba(126, 247, 100, 0.2);
    filter: drop-shadow(0 0 3px rgba(126, 247, 100, 0))
            drop-shadow(0 0 6px rgba(126, 247, 100, 0));
    transition: filter 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
}

.stom-button a:hover > .stom-custom-svg {
    filter: drop-shadow(0 0 6px rgba(126, 247, 100, 0.5))
            drop-shadow(0 0 12px rgba(126, 247, 100, 0.3));
    box-shadow:
        0 0 6px rgba(126, 247, 100, 0.6),
        0 0 12px rgba(126, 247, 100, 0.5),
        0 0 18px rgba(126, 247, 100, 0.4);
}


@keyframes glowPulse {
    from {
        box-shadow:
            0 0 3px rgba(126, 247, 100, 0.4),
            0 0 6px rgba(126, 247, 100, 0.3),
            0 0 12px rgba(126, 247, 100, 0.2);
    }
    to {
        box-shadow:
            0 0 6px rgba(126, 247, 100, 0.6),
            0 0 12px rgba(126, 247, 100, 0.5),
            0 0 18px rgba(126, 247, 100, 0.4);
    }
}


/* Logo + Menu */
header .main-navigation #woo-icons .woo-header-icon .stom-custom-svg {
    color: #fff;
}

.header-sticky-active.scrolled header .site-branding #logo {
    padding: var(--gap-s) 0;
}

.site-branding #logo img, 
.site-branding #logo svg {
    max-width: 94px;
    max-height: 100px;
}

.header-sticky-active.scrolled header .site-branding #logo img:not(.logo-landscape), 
.header-sticky-active.scrolled header .site-branding #logo svg {
    max-height: 100px;
}

header .main-navigation ul.menu a {
    font-size: 16px;
    font-weight: 350;
    color: #fff;
    padding: .7em 1em;
}

.hover-style-bold ul.menu li:hover > a, 
.hover-style-bold ul.menu li.focus > a, 
.hover-style-bold ul.menu .current-menu-item > a, 
.hover-style-bold ul.menu .current-menu-ancestor > a {
    font-weight: 350;
    color: #ff5b01 !important;
}

#primary-menu {
    align-items: center;
}

#primary-menu li.menu-item-has-children ul.sub-menu li.menu-item a {
    font-size: 14px;
    color: var(--color-dark);
}

#primary-menu li.menu-item-has-children ul.sub-menu li.menu-item a .hidden-menu-item {
    justify-content: flex-start;
    padding: .7em 1em;
}

/* Header */
header#masthead {
    position: relative;
    background-image: url('images/masthead-background.png');
    background-size: cover;
    background-color: transparent;
    background-repeat: no-repeat;
    /* height: 165px; */
}

header#masthead:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -165px;
    content: '';
    width: 100%;
    height: 165px;
    background-image: url('images/masthead-background-bottom.png');
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
}

body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled #masthead {
    box-shadow: none;
}

.page-slider-section {
    /* margin-top: -40px; */
}

.page-slider-section .slider-text {
    padding-top: calc(var(--header-height) + var(--gap-m));   
    padding-bottom: var(--header-height);
}

.home .page-slider-section .slider-text {
    padding-bottom: calc(var(--gap-l) * 4);
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
    font-size: 70px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
    font-size: 20px;
    font-weight: 400;
    max-width: 790px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a .text {
    padding: 13px 30px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a .stom-custom-svg {
    font-size: 80px;
    width: 77px;   
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a .text,
.page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-button a .stom-custom-svg {
    box-shadow: none;
    height: 77px;
}

/* Frontpage */
.home #main-content {
    margin-top: 0;
}

/* Subpages */
body:not(.home) .page-slider-section .slider-text {
    padding-bottom: var(--gap-l);
}

body:not(.home) .page-slider-section .image-aligner img {
    max-height: calc(60vh - var(--header-height));
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
    font-size: var(--h2);
}

body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
    font-size: var(--p);
    max-width: 850px;
}

body.stom-terms-page .entry-content,
body.stom-terms-page .entry-content > p {
    font-size: 14px;
    font-weight: 350;
    line-height: 1.75;
}

body.stom-terms-page .entry-content > h2:first-child {
    margin-top: 0;
}

body.stom-terms-page .entry-content > h2 {
    font-size: var(--h3);
    margin-top: 40px;
}

.section-wrap.clear.booking-section .section .grid-elements .grid-element .overlay {
    justify-content: flex-start;
}

.section-wrap.clear.booking-section .section .grid-elements .grid-element.grid-span-2 {
    grid-column: span 2;
}

.section-wrap.clear.booking-section .section .grid-elements .grid-element.image > img {
    border-radius: var(--border-radius);
}

.section-wrap.clear.booking-section .section .grid-elements .grid-element.form .overlay > p {
    font-size: 16px;
    font-weight: 400;
}

.section-wrap.clear.contact-section .section .grid-elements {
    overflow: hidden;
    border-radius: var(--border-radius);
    border: 1px solid var(--color-dark);
    gap: 0;
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element.info .overlay > p {
    font-size: 14px;
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element.info .overlay > p img {
    border-radius: var(--border-radius);
    border: 1px solid #fff;
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element.form {
    grid-column: span 2;
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element .overlay {
    justify-content: flex-start;
}

.section-wrap.clear.contact-section .section .grid-elements .grid-element .overlay > h3 {
    margin-bottom: var(--gap-s);
}

/* Gravity Form */
.gform_wrapper form .gform_body {
    padding-top: 0 !important;
}

.gform_wrapper form .gform_body .gform_fields {
    grid-row-gap: 20px;
    grid-column-gap: 20px;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > *,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container span > * {
    font-size: 14px;
    border-color: var(--color-dark);
    border-radius: 5px;
    background-color: #fff;
    /* padding-inline: 10px; */
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > *::placeholder,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container span > *::placeholder {
    font-size: 14px;
    color: var(--color-dark);
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > input,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container span > input {
    height: 50px;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > textarea {
    height: 150px;
}

.gform_wrapper form .gform_body .gform_fields .gfield .gfield_label {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 4px;
}
 
.gform_wrapper.gravity-theme .ginput_full:not(:last-of-type) {
    margin-bottom: 15px !important;
}

.gform_wrapper form .gform_body .gform_fields .stomGFAS-container-field .stomGFAS-inner {
    max-width: 100%;
    width: 100%;
    border-radius: 5px;
    border-color: var(--color-dark);
    background-color: #fff;
}

.gform_wrapper form .gform_body .gform_fields .stomGFAS-container-field .stomGFAS-label {
    font-size: 14px;
    font-weight: 400;
}

.gform_wrapper form .gform_footer {
    margin: 20px 0 0 !important;
}

.gform_wrapper form .gform_footer .gform_button {
    font-size: var(--p);
    font-weight: 500;
    background-image: url('images/button-text-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 13px 20px;
    height: 53px;
    border-radius: var(--border-radius);
    /* box-shadow: 0 0 6px 1px rgba(126, 247, 100, 0.6); */
    transition: var(--transition);
    border: none;
}

/* Before Colophon */
.section-wrap.clear.instagram-section {
    /* margin-top: calc(var(--gap-l) * 2); */
    margin-top: var(--gap-l);
    margin-bottom: calc(-1 * var(--gap-l));
}

.section-wrap.clear.instagram-section .section {
    padding-top: calc(var(--gap-l) * 1.75);
    padding-bottom: calc(var(--gap-l) * 1.75);
}

.section-wrap.clear.instagram-section .section > h2,
.section-wrap.clear.instagram-section .section > h3 {
    position: relative;
    font-size: var(--xl);
    text-align: center;
}

.section-wrap.clear.instagram-section .section > h2:after,
.section-wrap.clear.instagram-section .section > h3:after {
    content: '';
    display: block;
    width: 277px;
    height: 30px;
    margin: 10px auto 0;
    background-image: url('images/heading-element.svg');
    background-size: contain;
    background-repeat: no-repeat;
    filter: brightness(0) invert(1);
}

.section-wrap.clear.instagram-section .section > .stom-button {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

/* Colophon */
#colophon.footer-setting-02 {
    position: relative;
    background-color: transparent;
    background-image: url('images/footer-background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: inherit;
    margin-top: calc(var(--gap-l) * 2);
    font-size: 16px;
    font-weight: 400;
}

#colophon.footer-setting-02:before {
    position: absolute;
    left: 0;
    right: 0;
    top: -20vh;
    content: '';
    width: 100%;
    height: 20vh;
    background-image: url('images/footer-background-top.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
}

.footer-setting-02 .footer-widget-area-site-info .section {
    border-top-color: var(--color-dark);
}

#colophon .widget-title {
    font-size: 25px;
    font-weight: 400;
    font-family: var(--h-fam);
    margin-bottom: 20px;
    position: relative;
}

#colophon .widget-title:after {
    content: '';
    display: block;
    width: 148px;
    height: 15px;
    margin: 10px 0 0;
    background-image: url('images/footer-title-element.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.footer-setting-02 .footer-widget-area .section {
    padding: calc(var(--gap-l) * 0) 0 90px;
}

#colophon .copyright {
    font-size: 16px;
    font-weight: 400;
}

#colophon .footer-widget-area-site-info .section .footer-widgets .widget .textwidget {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#colophon .footer-widget-area-site-info .section {
    padding: 12px 0;
}

#colophon .footer-widget-area-site-info .section .footer-widgets .widget .textwidget ul {
    display: flex;
    align-items: center;
}

#colophon .footer-widget-area-site-info .section .footer-widgets .widget .textwidget ul li:not(:last-of-type):after {
    content: '|';
    margin: 0 10px;
}

#colophon .footer-widget-area-site-info .section .footer-widgets .widget .textwidget ul li a {
    padding: 0;
}

#colophon .social-widget .textwidget .element {
    display: flex;
    align-items: center;
    gap: 10px;
}

#colophon .social-widget .textwidget .element:not(:last-of-type) {
    margin-bottom: 20px;
}

/* Sidebar */
body:not(.home),
body:not(.home) #page {
    overflow: visible;
}

aside#secondary {
    position: sticky;
    top: 225px;
}

.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
    font-size: 12px;
}

body:not(.woocommerce) .widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
    border: 1px solid var(--color-dark);
    border-radius: var(--border-radius);
    background-color: #fff;
}

/* Instagram */
#sb_instagram .sbi_photo img {
    border-radius: var(--border-radius);
}

/* Slick Slider */
.slick-slider .slick-arrow {
    background-color: var(--color-dark);
    border-radius: 5px;
    box-shadow: none;
    width: 40px;
    height: 40px;
    padding: 0;
    z-index: 9;
}

.slick-slider .slick-arrow .stom-custom-svg {
    font-size: 40px;
    line-height: 0;
}

/* WooCommerce - header */
#woo-icons {
    margin-left: 40px;
    column-gap: 18px;
}

#woo-icons .woo-header-icon {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px;
    height: 50px;
    margin-inline: 0;
    transition: var(--transition);
}

#woo-icons .woo-header-icon:hover {
    border-color: #ff5b01;
}

#woo-icons .woo-search {
    min-width: 154px;
    padding: 0;
}


#woo-icons .woo-search a {
    color: #fff;
    border: none;
    padding: 10px;
    margin: 0;
    
    display: inline-block;
    width: 100%;
}

#woo-icons .woo-search .stom-custom-svg {
    padding-left: 10px;
}

#woo-icons .site-header-cart {
    display: flex;
    align-items: center;   
}

#woo-icons .site-header-cart .cart-contents span.count {
    position: static;
    transform: none;
    background-color: transparent;
    border-radius: 0;
    color: #fff;
}

header#masthead #woo-icons .stom-custom-svg {
    /* color: #fff; */
}

header#masthead #woo-icons .woo-header-icon:hover .stom-custom-svg {
    /* color: #fff; */
}

/* WooCommerce - shop loop */
.woocommerce ul.products.slick-slider > *:first-child + .slick-list, 
.woocommerce-page ul.products.slick-slider > *:first-child + .slick-list {
    margin: 0 -25px;
}

.woocommerce ul.products li.product.slick-slide {
    margin: 0 25px;
}

.woocommerce ul.products li.product .price {
    font-size: 16px;
    font-weight: 500;
    font-family: var(--p-fam);
    line-height: inherit;
    margin-top: 10px;
}

.woocommerce ul.products li.product .button.stom-read-more {
    font-size: 16px;
    font-weight: 400;
    /* background-color: var(--color-dark); */
    /* background-color: rgba(0, 0, 0, 0.4); */
    background-image: url('images/button-text-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 0 0 var(--border-radius) var(--border-radius);
    padding: 15px 10px;
}

.woocommerce ul.products li.product > button {
    font-size: 12px;
    padding: 0;
    background-color: transparent;
    color: var(--color-text);
    border: none;
}

.woocommerce ul.products li.product:hover .button.stom-read-more {
    /* height: 100%; */
}

.woocommerce ul.products li.product .stom-product-loop-image-wrap {
    /* border: 1px solid; */
    /* border-radius: var(--border-radius); */
    transition: var(--transition);
}

/* .woocommerce ul.products li.product:hover .stom-product-loop-image-wrap {
    box-shadow:
        0 0 6px rgba(126, 247, 100, 0.6),
        0 0 12px rgba(126, 247, 100, 0.5),
        0 0 18px rgba(126, 247, 100, 0.4);   
} */

.woocommerce ul.products li.product .stom-product-loop-image-wrap .aligner {
    padding-top: 140%;
}

.woocommerce ul.products li.product .stom-product-loop-image-wrap .aligner > img {
    height: 100%;
    border-radius: var(--border-radius);
}

.woocommerce ul.products li.product .product-category {
    font-size: 16px;
    font-weight: 400;
    text-transform: inherit;
    opacity: 1;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 20px;
    font-weight: 550;
    font-family: var(--p-fam);
    line-height: 1.25;
    margin-bottom: 2px;
    max-width: 100% !important;
}

.woocommerce ul.products li.product .product-data {
    display: block;
    font-size: 16px;
    font-weight: 400;
}

body.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 16px;
}

body.woocommerce ul.products li.product .product-data {
    font-size: 14px;
}

body.woocommerce ul.products li.product .price {
    font-size: 14px;
}

/* WooCommerce - archive */
.woocommerce-products-header {
    border-bottom: 1px solid var(--color-dark);
    padding-bottom: var(--gap-s);
    margin-bottom: var(--gap-m);
}

.woocommerce-products-header .woocommerce-products-header__title {
    position: relative;
}

.woocommerce-products-header .woocommerce-products-header__title:after {
    content: '';
    display: block;
    width: 124px;
    height: 40px;
    margin: 10px 0 0;
    background-image: url('images/heading-element-alt.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.woocommerce-products-header .term-short-description {
    font-size: 15px;
    font-weight: 400;
}

.woocommerce #main-content #content {
    margin-top: var(--gap-l);
}

.woocommerce .woocommerce-breadcrumb {
    font-size: 14px;
    font-weight: 400;
}

.stom-product-count-sorting-wrap {
    margin: 0 0 40px;
}

.woocommerce .woocommerce-result-count {
    font-size: 14px;
}

.woocommerce .woocommerce-ordering select {
    font-size: 14px;
}

.woocommerce ul.products li.product .button.add_to_cart_button {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0C0D25;
    border-radius: 5px;
    width: 32px;
    height: 32px;
}

.woocommerce ul.products li.product .button.add_to_cart_button .stom-custom-svg {
    font-size: 19px;
    line-height: 0;
    color: #fff;
}

/* WooCommerce - single product */
.woocommerce div.product .woocommerce-product-details__short-description {
    font-size: 16px;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    /* border: 1px solid #000;   
    border-radius: var(--border-radius); */
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
    padding: 40px;
}

.woocommerce div.product > .related {
    display: inline-block;
    width: 100%;
    margin-top: var(--gap-l);
}

.woocommerce div.product > .related > h2 {
    font-size: 35px;
    margin-bottom: var(--gap-s);
}

.woocommerce div.product .product_meta {
    display: none; /* Hotfix */
}

.woocommerce div.product .product-card-data {
    width: 100%;
    border-spacing: 0;
}

.woocommerce div.product .product-card-data tbody tr th,
.woocommerce div.product .product-card-data tbody tr td {
    font-size: 16px;
    border-bottom: 1px solid var(--color-dark);
    padding: 0;
    text-align: left;
    padding: 10px 0;
}

.woocommerce div.product p.stock, 
.woocommerce div.product .stock {
    display: none;
    font-size: 12px;
}

.single-product-fullwidth #primary > .product .price {
    font-family: var(--h-fam);
    margin-bottom: 20px;
}

.woocommerce div.product form.cart {
    margin: var(--gap-m) 0 0;
}

/* WooCommerce - shop filters */
.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border).shop-filters {
    padding: 0;
    background: transparent !important;
}

.wpc-edit-filter-set {
    display: none;
}

.widget_wpc_filters_widget {
    padding: 0 !important;
    background-color: transparent !important;
}

.wpc-filter-title {
    font-size: var(--p) !important;
    font-weight: 400 !important;
    font-family: var(--h-fam);
    margin-bottom: 10px !important;
    border-bottom: 1px solid var(--color-dark);
    padding-bottom: 5px;
}

.wpc-filters-main-wrap li.wpc-term-item a {
    font-size: 14px;
}

/* body .wpc-filters-main-wrap li.wpc-term-item {
    border-bottom: 1px solid #ccc;
} */

.wpc-filters-main-wrap li.wpc-term-item input[type=checkbox], 
.wpc-filters-main-wrap li.wpc-term-item input[type=radio] {
    accent-color: #ff5b01;
}

.wpc-filters-main-wrap li.wpc-term-item label {
    font-size: 14px;
    width: 100%;
    justify-content: space-between;
}

.wpc-filters-main-wrap li.wpc-term-item label .wpc-term-count {
    width: auto;
    opacity: 1;
}


/*======================================================================//
// END style.css                                                        //
//======================================================================*/


/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/

.woocommerce div.product form.cart .button.single_add_to_cart_button {
    font-size: var(--p);
    font-weight: 500;
    background-image: url('images/button-text-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 13px 20px;
    height: 53px;
    border-radius: var(--border-radius);
    box-shadow: 0 0 6px 1px rgba(126, 247, 100, 0);
    color: #fff;
    transition: var(--transition);
}

.woocommerce .stom-input-wrap {
    gap: 5px;
}

.woocommerce .stom-input-wrap button,
.woocommerce div.product form.cart div.quantity input,
.woocommerce .stom-input-wrap button:hover {
    background-image: url('images/button-icon-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 53px;
    width: 53px !important;
    border-radius: var(--border-radius);
    color: #fff !important;
    /*
    box-shadow:
        0 0 3px rgba(126, 247, 100, 0.4),
        0 0 6px rgba(126, 247, 100, 0.3),
        0 0 12px rgba(126, 247, 100, 0.2);
    filter: drop-shadow(0 0 3px rgba(126, 247, 100, 0))
            drop-shadow(0 0 6px rgba(126, 247, 100, 0));
    */
    transition: filter 0.5s ease-in-out, box-shadow 0.5s ease-in-out;
}


/* woocommerce style goes here */
#woo-icons .stom-off-canvas-wrapper .buttons a {
    font-size: 16px;
    font-weight: 500;
    background-image: url('images/button-text-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 13px 20px;
    height: 53px;
    border-radius: var(--border-radius);
    box-shadow: 0 0 6px 1px rgba(126, 247, 100, 0);
    color: #fff;
    transition: var(--transition);
}

#woo-icons .stom-off-canvas-wrapper .buttons a:hover {
    box-shadow: 0 0 6px 1px rgba(126, 247, 100, 0.6);
}

.stomFST-free-delivery-wrap .stomFST-free-delivery-title {
    font-size: 14px;
}

.stomFST-free-delivery-wrap p {
    font-size: 12px;
    font-weight: 400;
}

.stomFST-free-delivery-wrap .progressbar {
    background-color: vaR(--color-dark);
}

.stomFST-free-delivery-wrap .progressbar span.progress {
    background-color: #7EF764;
}

#woo-icons .stom-off-canvas-wrapper .total {
    font-size: 16px;
}

#woo-icons .stom-off-canvas-wrapper .off-canvas-close {
    font-size: 20px;
    color: #000 !important;
}

.woocommerce-cart .woocommerce-cart-form .cart {
    padding: 20px;
}

.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item {
    padding: 30px 0;
}

.woocommerce-cart #main-content {
    margin-top: var(--gap-l);
}

#woo-icons .stom-off-canvas-wrapper .cart_list .mini_cart_item {
    font-size: 16px;
}

.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item:not(:last-of-type) {
    border-bottom-color: var(--color-dark);
}

#woo-icons .stom-off-canvas-wrapper .cart_list .mini_cart_item a.remove .stom-custom-svg {
    color: #000 !important;
}

#woo-icons .stom-off-canvas-wrapper .cart_list .mini_cart_item .quantity {
    font-size: 12px;
    width: calc(100% - 75px - 10px);
}

.woocommerce-cart .woocommerce-cart-form .cart,
.woocommerce table.shop_table {
    border-color: var(--color-dark);
}

.woocommerce-cart .woocommerce-cart-form .shop_table td, 
.woocommerce-cart .woocommerce-cart-form .shop_table th {
    font-size: 14px;
}

.woocommerce-cart h1, 
.woocommerce-cart h2 {
    margin: 0 0 20px;
}

.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item .product-descriptions .product-name {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
}

.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item .product-descriptions .product-name .product-title a {
    text-decoration: none;
}

.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item .product-descriptions .product-price {
    font-size: 14px;
}

.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item .product-descriptions .product-quantity {
    font-size: 14px;
}

.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item .product-descriptions .product-quantity .stom-input-wrap {
    margin-left: 10px;
}

.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item .product-descriptions .product-quantity .stom-input-wrap .button {
    height: 35px;
    border-radius: 10px;
}

.woocommerce-cart .cart-collaterals .cart_totals .coupon input[name="coupon_code"],
.woocommerce-cart .cart-collaterals .cart_totals .coupon input[name="apply_coupon"] {
    font-size: 12px;
    border-color: var(--color-dark);
}

.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
    font-size: 16px;
    font-weight: 600;
    border-radius: var(--border-radius);
    padding: 18px 20px;
}

.woocommerce-checkout #customer_details,
#stom-order-review, 
#stom-checkout-payment {
    border-color: var(--color-dark);
    border-radius: var(--border-radius);
}

.woocommerce form .form-row input.input-text {
    height: 40px;
}

textarea#order_comments {
    height: 100px;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
    font-size: 12px;
    color: var(--color-dark);
}

#add_payment_method #payment div.payment_box, 
.woocommerce-cart #payment div.payment_box, 
.woocommerce-checkout #payment div.payment_box {
    padding-inline: 0;
}

.woocommerce-checkout #content {
    margin-bottom: var(--gap-l);
}

.woocommerce-checkout h3 {
    font-size: 16px;
}

.woocommerce-checkout .woocommerce-privacy-policy-text {
    font-weight: 400;
}

.woocommerce-cart .cart-collaterals .cart_totals .wc-proceed-to-checkout .checkout-button {
    font-size: var(--p);
    font-weight: 600;
    background-image: url('images/button-text-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20px 20px;
    border-radius: var(--border-radius);
    box-shadow: 0 0 6px 1px rgba(126, 247, 100, 0);
    color: #fff;
    transition: var(--transition);
}

.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
    font-size: 14px;
}

.woocommerce-info, 
.woocommerce-message {
    border-top-color: #ff5b01;
}

.woocommerce-info::before,
.woocommerce-message::before {
    color: #ff5b01;
}

.woocommerce ul.products li.product .custom-product-label {
    top: 10px;
    left: 10px;
}

.custom-product-label {
    font-size: 12px;
    border-radius: var(--border-radius);
    color: var(--color-dark);
}

/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/

.slick-slider .slick-dots {
    top: calc(100% + 50px);
}

.slick-slider .slick-arrow {
    top: 35%;
}

.slick-slider .slick-prev {
    left: -60px;
}

.slick-slider .slick-next {
    right: -60px;
}

.slick-slider .slick-dots li button {
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid var(--color-dark);
    border-radius: 5px;
}

.slick-slider .slick-dots li button:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    width: 14px;
    height: 14px;
    border-radius: 5px;
    opacity: 1;
}

.slick-slider .slick-dots li.slick-active button:before {
    background-color: var(--color-dark);
}

/* Instantsearch */
#stom_instantsearch_result {
    background-image: url('images/product-section-background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

#stom_instantsearch_result .woo-search-input .search-field,
#stom_instantsearch_result .woo-search-input .search-field::placeholder {
    font-size: 16px;
}

#stom_instantsearch_result .container-headline {
    font-size: 24px;
}

#stom_instantsearch_result .container-product .container-item {
    border: 1px solid var(--color-dark);
}

#stom_instantsearch_result .container-product .container-item .item-category .category {
    text-transform: inherit;
    font-weight: 400;
}

#stom_instantsearch_result .container-product .container-item .item-headline .headline {
    font-size: var(--p);
    font-weight: 600;
}

#stom_instantsearch_result .container-product .container-item .item-price:not(.on-sale) .price {
    font-size: 14px;
    font-weight: 600;
}

#stom_instantsearch_result.categories-active .container-product .container-item .item-content-wrapper .item-stock {
    font-size: 12px;
    color: var(--color-text);
}

/* Add to cart - popup */
.woocommerce-page.single .custom-woocommerce-message .custom-message-title {
    font-family: var(--h-fam);
    color: var(--color-dark);
    font-size: var(--p);
}

.woocommerce-page.single .custom-woocommerce-message .custom-button-wrapper .button {
    font-weight: 600;
    border-radius: 5px;
    padding: 10px 20px;
    border: 1px solid var(--color-dark);
}

.woocommerce-page.single .custom-product-wrapper .custom-product-title {
    font-weight: 400;
    color: var(--color-dark);
}

.woocommerce-page.single .custom-woocommerce-message .custom-button-wrapper .button.wc-forward {
    background-color: var(--color-dark);
}

.woocommerce-page.single .custom-woocommerce-message > .stom-fa-times {
    color: var(--color-dark);
    font-size: 1em;
}




#number-three-sticky-mobile-cta .cta-container .stom-button a {
    background-color: var(--color-dark);
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    flex-direction: row;
    gap: 8px;
}

#number-three-sticky-mobile-cta .cta-container .stom-button:not(:last-child) a {
    border-right-color: #fff;
}

#number-three-sticky-mobile-cta .cta-container .stom-button a p {
    margin: 0;
}

#number-three-sticky-mobile-cta .cta-container .stom-button a .arrow {
    display: none;
}

#number-three-sticky-mobile-cta .cta-container .stom-button a .stom-custom-svg {
    background: none;
    width: auto;
    height: auto;
    font-size: 14px;
    filter: none;
    box-shadow: none;
    line-height: 0;
}


.single-product-fullwidth #primary > .product .stom_popup_link {
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    background-image: url('images/button-text-background.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 13px 20px;
    height: 53px;
    border-radius: var(--border-radius);
    box-shadow: 0 0 6px 1px rgba(126, 247, 100, 0.6);
    transition: var(--transition);
    text-decoration: none;
    color: #fff;
}

.single-product-fullwidth #primary > .product .stom_popup_link:hover {
    box-shadow:
        0 0 6px rgba(126, 247, 100, 0.6),
        0 0 12px rgba(126, 247, 100, 0.5),
        0 0 18px rgba(126, 247, 100, 0.4);
    animation: glowPulse 1.5s infinite alternate;
}

@keyframes glowPulse {
    from {
        box-shadow:
            0 0 3px rgba(126, 247, 100, 0.4),
            0 0 6px rgba(126, 247, 100, 0.3),
            0 0 12px rgba(126, 247, 100, 0.2);
    }
    to {
        box-shadow:
            0 0 6px rgba(126, 247, 100, 0.6),
            0 0 12px rgba(126, 247, 100, 0.5),
            0 0 18px rgba(126, 247, 100, 0.4);
    }
}


#stom_popups_wrapper #inquiry-popup.stom_popup .stom_popup_close {
    top: 10px;
    right: 10px;
    width: 25px;
}


#stom_popups_wrapper .stom_popup.inquiry-popup {
    overflow: hidden;
    border-radius: var(--border-radius);
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper {
    padding: 0;
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper .stom_popup_content {
    display: grid;
    grid-template-columns: 250px 1fr;
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper .stom_popup_content > p {
    height: 100%;
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper .stom_popup_content > p img {
    height: 100%;
    object-fit: cover;
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper .stom_popup_content .content {
    padding: 40px 30px;
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper .stom_popup_content .content > p {
    font-size: 14px;
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper .stom_popup_content .content .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > input {
    height: 40px;
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper .stom_popup_content .content .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > textarea {
    height: 100px;
}

#stom_popups_wrapper .stom_popup.inquiry-popup .stom_popup_content_wrapper .stom_popup_content .content .gform_wrapper form .gform_footer .gform_button {
    font-size: 14px;
    width: 100%;
}